A:link {
	color: #ffffff;
	text-decoration: none;
}
A:visited {
	color: #ffffff;
	text-decoration: none;
}
A:active {
	color: #ffffff;
	text-decoration: none;
}
P.Reverse {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 2.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 10.000000pt;
	font-size: 11.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #ccccff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.ReverseSmall {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 10.000000pt;
	font-size: 2.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Body {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.TOC {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Note {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #666666;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Author {
	display: block;
	text-align: left;
	text-indent: 12.000000pt;
	margin-top: -6.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Dedication {
	display: block;
	text-align: left;
	text-indent: 12.000000pt;
	margin-top: -6.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.BodyJustified {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 48.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Pre {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 48.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Courier, Typewriter;
}
H1.poem-title, H2.poem-title, H3.poem-title, H4.poem-title, H5.poem-title, H6.poem-title {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: -20.000000pt;
	font-size: 12.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
H1.plain_poem-title, H2.plain_poem-title, H3.plain_poem-title, H4.plain_poem-title, H5.plain_poem-title, H6.plain_poem-title {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 4.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
H1.SectionTitle, H2.SectionTitle, H3.SectionTitle, H4.SectionTitle, H5.SectionTitle, H6.SectionTitle {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 10.000000pt;
	font-size: 18.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
I {
	font-size: 11.000000pt;
	font-style: Italic;
}
EM.Emphasis {
	font-style: Italic;
}
B {
	font-size: 10.000000pt;
	font-style: Regular;
	font-weight: Bold;
}
EM.EquationVariables {
	font-style: Italic;
}
